View Issue Details

IDProjectCategoryView StatusLast Update
0000442DCP-o-matic[All Projects] Bugspublic2016-05-31 22:54
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformWindows 7 64-bitOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000442: Certificate download failing
DescriptionUsing 1.70.00, I just tried downloading a Dolby certificate, but got stuck after choosing country (Denmark).
No cinemas are listed in the 'Cinema' dropdown menu, nor are any serial numbers listed in the respective dropdown menu.

Not sure how you're polling for Dolby certs, but be ware that there are
big difference in the numbering between their "normal" servers and IMB's:
As far as I know, this is the difference, e.g.

Screen 1: h0000604 (IMB)
Screen 2: 512311
Additional InformationAlso tested on 1.73 and v2
Tagstest-on-windows
Estimated work required

Activities

carl

2014-11-21 15:35

administrator  

Clipboard-1.png (74,915 bytes)
Clipboard-1.png (74,915 bytes)

carl

2015-01-12 10:04

administrator   ~0000450

Last edited: 2015-01-12 10:06

View 2 revisions

Confirmed on 1.76.41, windows 32; no cinemas are listed for any country.

carl

2015-01-12 11:53

administrator   ~0000451

Fixed in d05265a261f1d1c7b80a262365b34e4276ecc1ea

Issue History

Date Modified Username Field Change
2014-11-21 15:33 carl New Issue
2014-11-21 15:35 carl File Added: Clipboard-1.png
2015-01-06 10:14 carl Platform => Windows 7 64-bit
2015-01-06 10:15 carl Tag Attached: test-on-windows
2015-01-12 10:04 carl Note Added: 0000450
2015-01-12 10:04 carl Assigned To => carl
2015-01-12 10:04 carl Status new => confirmed
2015-01-12 10:06 carl Note Edited: 0000450 View Revisions
2015-01-12 11:53 carl Note Added: 0000451
2015-01-12 11:53 carl Status confirmed => resolved
2015-01-12 11:53 carl Resolution open => fixed
2016-05-31 22:54 carl Status resolved => closed